var config = require('./jest.config');
config.testRegex = '/*/.*.test.(js|ts|tsx)?$';
// config.testDirectoryName = "components";
config.setupFilesAfterEnv = ['./__tests__/testSetup.ts'];
console.log('RUNNING UNIT TESTS');
module.exports = config;
